Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 29 Jul 2021 16:58:33 +0000 (UTC)

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund abu sayed                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  abu sayed Bot:  Hi Abu Sayed ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may t
 ake an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0570568837            08:41 PM, 29th Jul                   Sohaib                   Hi&nbsp;Abu Sayed  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           08:42 PM, 29th Jul                     abu sayed                    How many days return my back money           08:42 PM, 29th Jul                  
    abu sayed                    I want  a new order           08:44 PM, 29th Jul                   Sohaib                   kindly provide us with more details about your inquiry so we can further assist you.Could you Please share your order number so we can be able to assist you optimally. We appreciate your cooperation,,&nbsp;           08:45 PM, 29th Jul                     abu sayed                             08:46 PM, 29th Jul                     abu sayed                    My order number           08:49 PM, 29th Jul                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           08:50 PM, 29th Jul                     abu sayed                    RP0728210004172           08:50 PM, 29th Jul                     abu sayed                             08:53 PM, 29th Jul                   Sohaib                   We would like to inform you that you
 r product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.  Once the refund is processed the amount you paid CASH ON DELIVERY WILL BE REFUNDED BACK TO YOUR my credit wallet immediately           08:55 PM, 29th Jul                   Sohaib                   Is there anything else I can help you with?           08:57 PM, 29th Jul                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:58 PM, 29th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2919081